## hildon-libs-l10n-3.0 0.1-1r2078

=== debian/changelog ===
hildon-libs-l10n-3.0 (0.1-1r2078) unstable; urgency=low

  * Package was built automatically from SVN

 -- SVN-Builder <l10n-builder@maemo.research.nokia.com>  Wed, 30 Nov 2005 16:00:04 +0000

hildon-libs-l10n-3.0 (0.1-1) unstable; urgency=low

  * Initial release

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Tue, 21 Jun 2005 18:53:13 +0300
