=== debian/control ===
Source: hildon-libs-l10n-3.0
Section: misc
Priority: optional
Maintainer: Eduard Bartosh <eduard.bartosh@nokia.com>
Build-Depends: debhelper (>= 4.0.0), gettext
Standards-Version: 3.6.0

Package: hildon-libs-l10n-3.0-english
Architecture: all
Conflicts: hildon-libs-l10n-3.0-engb
Description: hildon-libs Engineering English
 Engineering English locale for hildon-libs
 .
 Please note that the .mo file from this package is installed as
 en_GB.mo (thus it conflicts with hildon-libs-l10n-engb-3.0 package

Package: hildon-libs-l10n-3.0-dede
Architecture: all
Description: hildon-libs de_DE locale
 German locale for hildon-libs.

Package: hildon-libs-l10n-3.0-engb
Architecture: all
Conflicts: hildon-libs-l10n-3.0-english
Description: hildon-libs en_GB locale
 British English locale for hildon-libs.

Package: hildon-libs-l10n-3.0-enus
Architecture: all
Description: hildon-libs en_US locale
 American English locale for hildon-libs.

Package: hildon-libs-l10n-3.0-eses
Architecture: all
Description: hildon-libs es_ES locale
 Spanish locale for hildon-libs.

Package: hildon-libs-l10n-3.0-esmx
Architecture: all
Description: hildon-libs es_MX locale
 Spanish locale for hildon-libs.

Package: hildon-libs-l10n-3.0-frfr
Architecture: all
Description: hildon-libs fr_FR locale
 French locale for hildon-libs.

Package: hildon-libs-l10n-3.0-itit
Architecture: all
Description: hildon-libs it_IT locale
 Italian locale for hildon-libs.
